.version.aro_vento /* version checker */
{
	color: #000014;
	background-color: #10C70C;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 640px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#pu495
{
	width: 0.01px;
	margin-right: -10000px;
}

#u495
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#u461
{
	z-index: 4;
	width: 311px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 336px;
}

#u461_img
{
	padding-right: 16px;
}

#u524
{
	z-index: 14;
	width: 759px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #C5BE89;
	position: relative;
	margin-right: -10000px;
	margin-top: 317px;
	left: 112px;
}

#u870-16
{
	z-index: 25;
	width: 505px;
	min-height: 25px;
	background-color: transparent;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 20px;
}

#u1002
{
	z-index: 41;
	width: 759px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #C5BE89;
	position: relative;
	margin-right: -10000px;
	margin-top: 647px;
	left: 113px;
}

#u522-8
{
	z-index: 6;
	width: 326px;
	min-height: 324px;
	background-color: transparent;
	line-height: 1.51;
	text-align: left;
	color: #E9E2AC;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 346px;
	left: 117px;
}

#u522-2,#u522-4,#u522-6
{
	padding-bottom: 6px;
}

#slideshowu526
{
	z-index: 15;
	width: 0.01px;
	height: 254px;
	position: relative;
	margin-right: -10000px;
	margin-top: 346px;
	left: 462px;
}

#u566
{
	position: absolute;
	width: 410px;
	height: 254px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u566popup
{
	z-index: 16;
}

#u715
{
	z-index: 17;
	width: 410px;
	height: 254px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1423
{
	z-index: 19;
	width: 410px;
	height: 254px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1432
{
	z-index: 21;
	width: 410px;
	height: 254px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1441
{
	z-index: 23;
	width: 410px;
	height: 254px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u715_clip,#u1423_clip,#u1432_clip,#u1441_clip
{
	overflow: hidden;
	width: 410px;
	height: 254px;
}

#u715_img,#u1423_img,#u1432_img,#u1441_img
{
	margin-top: -27px;
	margin-bottom: -27px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -346px;
}

